package com.njcn.oracle.service;

import com.njcn.oracle.bo.param.DataAsynParam;

public interface IOracleService {
    void dataBacthSysc(DataAsynParam dataAsynParam);

    void dataSyncHours(DataAsynParam dataAsynParam);
}
